fann_get_total_neurons
fann_get_train_stop_function
Fann Functions
PHP Manual

# fann_get_train_error_function

Returns the error function used during training

### Description

int fann_get_train_error_function ( resource `$ann` )

Returns the error function used during training.

The error functions are described further in error functions constants.

The default error function is `FANN_ERRORFUNC_TANH`.

### Parameters

`ann`

  Neural network resource.

### Return Values

The error function constant, or `FALSE` on error.

### See Also

- fann_set_train_error_function